/* LinkThing by RapidWeaver Central  */



/* 1 Slinky  
====================== */

.link_effect1stacks_in_1441_page9 a:before, .link_effect1stacks_in_1441_page9 a:after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 50%;
  width: 0;
  height: 1px;  
  background: #0000FF !important;  
  -webkit-transition: width 300ms ease;
	transition: width 300ms ease;
}

.link_effect1stacks_in_1441_page9 a:after {
  right: 50%;
  left: auto;
}

.link_effect1stacks_in_1441_page9 a:hover:before, .link_effect1stacks_in_1441_page9 a:hover:after {
  width: 50%;
}

.link_effect1stacks_in_1441_page9 a   {
	
	color: #0000FF !important;
		
	font-weight:normal;;
	position: relative;
	text-decoration: none;
}

.link_effect1stacks_in_1441_page9 a:visited {
	text-decoration: none;
}



/* 2 Stretchy 
====================== */

#stacks_in_1441_page9 .link_effect2stacks_in_1441_page9 a {
	
	color: #0000FF !important;
		
	font-weight:normal;;
  	letter-spacing: 0;
  	opacity: .5;
  	-webkit-transition: all .25s ease-out;
	
}

#stacks_in_1441_page9 .link_effect2stacks_in_1441_page9 a:hover {
   	opacity: 1;
  	letter-spacing: 10px;	
}

/* 3 Fade In  
====================== */

#stacks_in_1441_page9 .link_effect3stacks_in_1441_page9 {
  	text-decoration: none;
}

#stacks_in_1441_page9 .link_effect3stacks_in_1441_page9 a {
	
	color: #0000FF !important;
		
	font-weight:normal;;
	border-bottom: 1px solid #DA4453;
	font-weight: 500;
	-webkit-transition: background-color 0.3s, border-color 0.3s;
	transition: background-color 0.3s, border-color 0.3s;
}

#stacks_in_1441_page9 .link_effect3stacks_in_1441_page9 a:hover,
#stacks_in_1441_page9 .link_effect3stacks_in_1441_page9 a:focus {
	color: #DA4453 !important;
	border-color: #DA4453*0.8%;
	background-color: #DA4453;
}



/* 4 Bubble
====================== */

#stacks_in_1441_page9 .link_effect4stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; 
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect4stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect4stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect%stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

#stacks_in_1441_page9 .link_effect4stacks_in_1441_page9 {
}

#stacks_in_1441_page9 .link_effect4stacks_in_1441_page9 a {
	font-weight:normal;;
}

#stacks_in_1441_page9 .link_effect4stacks_in_1441_page9 a::before {
	position: absolute;
	top: 0;
	left: -5px;
	z-index: -1;
	box-sizing: content-box;
	padding: 0 5px;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	background-color: #DA4453;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(0);
	transform: scale(0);
}

#stacks_in_1441_page9 .link_effect4stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect4stacks_in_1441_page9 a:focus::before {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}




/* 5  UpSlider 
====================== */


#stacks_in_1441_page9 .link_effect5stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; 
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect5stacks_in_1441_page9 a {
	
	color: #0000FF !important;
		
	font-weight:normal;;
	position: relative;
	display: inline-block;
	outline: none;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect5stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect5stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

#stacks_in_1441_page9 .link_effect5stacks_in_1441_page9 a {
	overflow: hidden;
	font-weight: 500;
}

#stacks_in_1441_page9 .link_effect5stacks_in_1441_page9 a::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background-color: #DA4453;
	content: '';
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
	-webkit-transform: translateY(95%);
	transform: translateY(95%);
}

#stacks_in_1441_page9 .link_effect5stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect5stacks_in_1441_page9 a:focus::before {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}





/* 6 RightSlider RightSlider_color
====================== */

#stacks_in_1441_page9 .link_effect6stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; 
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect6stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect6stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect6stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}


#stacks_in_1441_page9 .link_effect6stacks_in_1441_page9 a {
	overflow: hidden;
	font-weight:normal;;
}

#stacks_in_1441_page9 .link_effect6stacks_in_1441_page9 a::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #DA4453;
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: scaleY(0.618) translateX(-100%);
	transform: scaleY(0.618) translateX(-100%);
}

#stacks_in_1441_page9 .link_effect6stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect6stacks_in_1441_page9 a:focus::before {
	-webkit-transform: scaleY(0.618) translateX(0);
	transform: scaleY(0.618) translateX(0);
}




/* 7 InBouncer InBouncer_color
====================== */

#stacks_in_1441_page9 .link_effect7stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; /* needed for setting pseudo-element z-index */
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect7stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect7stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect7stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

#stacks_in_1441_page9 .link_effect7stacks_in_1441_page9 {
	position: relative;
}

#stacks_in_1441_page9 .link_effect7stacks_in_1441_page9 a {
	vertical-align: bottom;
	font-weight:normal;;
}


#stacks_in_1441_page9 .link_effect7stacks_in_1441_page9 a::before {
	position: absolute;
	top: 0;
	left: -5px;
	z-index: -1;
	box-sizing: content-box;
	padding: 0 5px;
	width: 100%;
	height: 100%;
	background-color: #DA4453;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
	-webkit-transition-timing-function: cubic-bezier(0.25,0.25,0.325,1.39);
	transition-timing-function: cubic-bezier(0.25,0.25,0.325,1.39);
	-webkit-transform: scale(0);
	transform: scale(0);
}

#stacks_in_1441_page9 .link_effect7stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect7stacks_in_1441_page9 a:focus::before {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}





/* 8 Dissipater   
====================== */

#stacks_in_1441_page9 .link_effect8stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; /* needed for setting pseudo-element z-index */
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect8stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect8stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect8stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}



#stacks_in_1441_page9 .link_effect8stacks_in_1441_page9 a {
	
	color: #0000FF !important;
		
	font-weight:normal;;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

#stacks_in_1441_page9 .link_effect8stacks_in_1441_page9 a:hover,
#stacks_in_1441_page9 .link_effect8stacks_in_1441_page9 a:focus {
	color: #DA4453 !important;
}

#stacks_in_1441_page9 .link_effect8stacks_in_1441_page9 a::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	border-radius: 5px;
	background-color: #DA4453;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.3s, background-color 0.2s;
	transition: transform 0.2s, opacity 0.2s, background-color 0.2s;
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

#stacks_in_1441_page9 .link_effect8stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect8stacks_in_1441_page9 a:focus::before {
	background-color: rgba(255,255,255,0);
	opacity: 1;
	-webkit-transform: scaleX(1) scaleY(0.618);
	transform: scaleX(1) scaleY(0.618);
}

/* 9 Flipper 
====================== */



#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; /* needed for setting pseudo-element z-index */
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}


#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 a {
	font-weight:normal;;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	-webkit-perspective: 600px;
	perspective: 600px;
	-webkit-perspective-origin: 50% 100%;
	perspective-origin: 50% 100%;
}

#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 a:hover,
#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 a:focus {
	color: #FFFFFF !important;
}

#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 a::after {
	position: absolute;
	top: 0;
	left: -4px;
	z-index: -1;
	box-sizing: content-box;
	padding: 0 4px;
	width: 100%;
	height: 100%;
	content: '';
}

#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 a::before {
	background-color: #800040;
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transform: rotateX(90deg);
	transform: rotateX(90deg);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}

#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 a:focus::before {
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

#stacks_in_1441_page9 .link_effect9stacks_in_1441_page9 a::after {
	border-bottom: 2px solid  #800080;
}



/* 10 Borderer 
====================== */

#stacks_in_1441_page9 .link_effect10stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; /* needed for setting pseudo-element z-index */
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect10stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect10stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect10stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

#stacks_in_1441_page9 .link_effect10stacks_in_1441_page9 a {
	
	color: #0000FF !important;
		
	font-weight:normal;;
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
}

#stacks_in_1441_page9 .link_effect10stacks_in_1441_page9 a:hover,
#stacks_in_1441_page9 .link_effect10stacks_in_1441_page9 a:focus {
	-webkit-transform: scale(0.8333);
	transform: scale(0.8333);
}

#stacks_in_1441_page9 .link_effect10stacks_in_1441_page9 a::before {
	position: absolute;
	top: -2px;
	left: -7px;
	box-sizing: content-box;
	padding: 0 5px;
	width: 100%;
	height: 100%;
	border: 2px solid #DA4453;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
	-webkit-transform: scale(0.8333);
	transform: scale(0.8333);
}

#stacks_in_1441_page9 .link_effect10stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect10stacks_in_1441_page9 a:focus::before {
	opacity: 1;
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}



/* 11 Squiffy 
====================== */

#stacks_in_1441_page9 .link_effect11stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; /* needed for setting pseudo-element z-index */
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect11stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect11stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect11stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}


#stacks_in_1441_page9 .link_effect11stacks_in_1441_page9 a {
	font-weight:normal;;
	-webkit-transition: color 0.4s;
	transition: color 0.4s;
}

#stacks_in_1441_page9 .link_effect11stacks_in_1441_page9 a:hover,
#stacks_in_1441_page9 .link_effect11stacks_in_1441_page9 a:focus {
	color: #FFFFFF !important;
}

#stacks_in_1441_page9 .link_effect11stacks_in_1441_page9 a::before {
	position: absolute;
	top: 0px;
	left: -5px;
	z-index: -1;
	box-sizing: content-box;
	padding: 0 5px;
	width: 100%;
	height: 100%;
	background: #800040;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
		transition: transform 0.4s, opacity 0.2s;
	-webkit-transform: skewY(-3deg) skewX(-11deg);
		transform: skewY(-3deg) skewX(-11deg);
}

#stacks_in_1441_page9 .link_effect11stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect11stacks_in_1441_page9 a:focus::before {
	opacity: 1;
	-webkit-transform: skewY(0) skewX(0);
			transform: skewY(0) skewX(0);
}




/* 12 UpLiner 
====================== */

#stacks_in_1441_page9 .link_effect12stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; 
	overflow: hidden;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect12stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect12stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect12stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
			font-smoothing: antialiased;
}

#stacks_in_1441_page9 .link_effect12stacks_in_1441_page9 a {
	overflow: hidden;
	font-weight:normal;;
	-webkit-transition: -webkit-transform 0.3s;
			transition: transform 0.3s;
}

#stacks_in_1441_page9 .link_effect12stacks_in_1441_page9 a:hover,
#stacks_in_1441_page9 .link_effect12stacks_in_1441_page9 a:focus {
	-webkit-transform: translateY(10%);
			transform: translateY(10%);
}

#stacks_in_1441_page9 .link_effect12stacks_in_1441_page9 a::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #DA4453;
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
			transition: transform 0.3s;
	-webkit-transform: translateY(100%) translateY(-2px);
			transform: translateY(100%) translateY(-2px);
}

#stacks_in_1441_page9 .link_effect12stacks_in_1441_page9 a,
#stacks_in_1441_page9 .link_effect12stacks_in_1441_page9 a::before {
	-webkit-transition-timing-function: cubic-bezier(0.6,0,0.4,1);
			transition-timing-function: cubic-bezier(0.6,0,0.4,1);
}

#stacks_in_1441_page9 .link_effect12stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect12stacks_in_1441_page9 a:focus::before {
	-webkit-transform: translateY(-100%) translateY(2px);
			transform: translateY(-100%) translateY(2px);
} 


/* 13 Tooltipper 
====================== */

#stacks_in_1441_page9 .link_effect13stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; 
	overflow: hidden;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect13stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect13stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect13stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
			font-smoothing: antialiased;
}

#stacks_in_1441_page9 .link_effect13stacks_in_1441_page9 {
}

#stacks_in_1441_page9 .link_effect13stacks_in_1441_page9 a {
	
	color: #0000FF !important;
		
	font-weight:normal;;
}

#stacks_in_1441_page9 .link_effect13stacks_in_1441_page9 a::before {
	display:table;
  	position:absolute;
  	top:1.8em;
  	left:1.8em;
  	padding:.2em .5em .5em 3.7em;
	width: 200pxpx;
	height: 100%;
	background: #DA4453 url(../GalleryMain_files/link.svg) no-repeat -3em 50%;
	background-size: auto 40%;
	color: transparent;
	content: attr(href);
	white-space: pre-wrap;
	word-break: break-all;
	font-weight:normal;;
	font-size: 80%;
	font-style: italic;
	opacity: 0;
	line-height: 1.6;
	pointer-events: auto;
	-webkit-transition: opacity 0.3s, color 0.3s, -webkit-transform 0.3s, background-position 0.2s;
			transition: opacity 0.3s, color 0.3s, transform 0.3s, background-position 0.2s;
	-webkit-transform: scale(0.5);
			transform: scale(0.5);
	-webkit-border-radius: 5pxpx;
	   -moz-border-radius: 5pxpx;
			border-radius: 5pxpx;
}	

#stacks_in_1441_page9 .link_effect13stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect13stacks_in_1441_page9 a:focus::before {
	background-position: 1em 50%;
	color: #DA4453;
	opacity: 1;
	-webkit-transition-delay: 0s, 0s, 0s, 0.1s;
			transition-delay: 0s, 0s, 0s, 0.1s;
	-webkit-transform: scale(1) translateY(-75%);
			transform: scale(1) translateY(-75%);
}


/* 14 Arrow arrow_color
====================== */

#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; 
	overflow: hidden;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
			font-smoothing: antialiased;
}


#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 a {
	padding: 0 0.25em;
	font-weight:normal;;
	-webkit-transition: -webkit-transform 0.3s;
			transition: transform 0.3s;
	-webkit-transform: translateX(0);
			transform: translateX(0);
}

#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 a:hover,
#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 a::after {
	-webkit-transform: translateX(-1em);
			transform: translateX(-1em);
}

#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 a::after {
	position: absolute;
	height: 100%;
	content: '';
}

#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 a::before {
	left: 0;
	z-index: -1;
	width: 100%;
	background: #4A89DC;
}

#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 a::after {
	left: 100%;
	z-index: -2;
	width: 1em;
	background: #3766A4 url(../GalleryMain_files/arrow_right.svg) no-repeat 50% 50%;
	background-size: 60% auto;
	text-align: center;
	pointer-events: auto;
	-webkit-transition: -webkit-transform 0.3s;
			transition: transform 0.3s;
}

#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 a:hover::after,
#stacks_in_1441_page9 .link_effect14stacks_in_1441_page9 a:focus::after {
	-webkit-transform: translateX(0);
			transform: translateX(0);
}


/* 15 Curtains 
====================== */

#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; 
	overflow: hidden;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
			font-smoothing: antialiased;
}


#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a {
	overflow: hidden;
	font-weight:normal;;
}

#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
		transition: transform 0.3s;
}

#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a::before {
	border-top: 2px solid #DA4453;
	background: transparent;
	-webkit-transition-delay: 0.3s;
			transition-delay: 0.3s;
	-webkit-transform: translateY( calc(100% - 2px) );
			transform: translateY( calc(100% - 2px) );
}

#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a:focus::before {
	-webkit-transition-delay: 0s;
			transition-delay: 0s;
}

#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a:focus::before,
#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a:hover::after,
#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a:focus::after {
	-webkit-transform: translateX(0);
			transform: translateX(0);
}

#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a::after {
	z-index: -1;
	background: #DA4453;
	-webkit-transform: translateY(-100%);
			transform: translateY(-100%);
}

#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a:hover::after,
#stacks_in_1441_page9 .link_effect15stacks_in_1441_page9 a:focus::after {
	-webkit-transition-delay: 0.3s;
			transition-delay: 0.3s;
}



/* 16 Brackets 
====================== */

#stacks_in_1441_page9 .link_effect16stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect16stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect16stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect16stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
			font-smoothing: antialiased;
}

#stacks_in_1441_page9 .link_effect16stacks_in_1441_page9 a {
	padding: 0 0.35em;
	font-weight:normal;;
	-webkit-transition: color 0.2s;
			transition: color 0.2s;
}

#stacks_in_1441_page9 .link_effect16stacks_in_1441_page9 a:hover {
	color: #d04c3f;
}

#stacks_in_1441_page9 .link_effect16stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect16stacks_in_1441_page9 a::after {
	position: absolute;
	top: 0;
	font-weight: 100;
	font-size: 150%;
	line-height: 1;
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
			transition: opacity 0.2s, transform 0.2s;
}

#stacks_in_1441_page9 .link_effect16stacks_in_1441_page9 a::before {
	left: -0.1em;
	content: '[';
	-webkit-transform: translateX(-100%);
			transform: translateX(-100%);
}

#stacks_in_1441_page9 .link_effect16stacks_in_1441_page9 a::after {
	right: -0.1em;
	content: ']';
	-webkit-transform: translateX(100%);
			transform: translateX(100%);
}

#stacks_in_1441_page9 .link_effect16stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect16stacks_in_1441_page9 a:hover::after {
	opacity: 1;
	-webkit-transform: translateX(0);
			transform: translateX(0);
}



/* 17 Javelinky 
====================== */

#stacks_in_1441_page9 .link_effect17stacks_in_1441_page9 a {
  	position: relative;
  	padding: 0 5px;
	
	color: #0000FF !important;
		
	font-weight:normal;;
  	text-decoration: none;
}

#stacks_in_1441_page9 .link_effect17stacks_in_1441_page9 a:after {
  	content: '';
  	position: absolute;
  	left: 0;
  	right: 0;
  	bottom: 0;
  	width: 100%;
  	height: 1px;
  	margin: auto;
  	background-image: linear-gradient(90deg, transparent 0%, #0000FF 50%, transparent 100%);
  	-webkit-transition: width .15s ease;
  	   -moz-transition: width .15s ease;
  			transition: width .15s ease;
}

#stacks_in_1441_page9 .link_effect17stacks_in_1441_page9 a:hover:after {
  	width: 0;
}


/* 18 Sandwich  
====================== */

#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; 
	overflow: hidden;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
			font-smoothing: antialiased;
}


#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 {
}

#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a {
	padding: 0 ;
	color: #0000FF;
	text-shadow: none;
	-webkit-transition: color 0.3s;
	   -moz-transition: color 0.3s;
			transition: color 0.3s;
}

#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a::after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 1px;
	background: #0000FF;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	   -moz-transition: opacity 0.3s, -moz-transform 0.3s;
			transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	   -moz-transform: translateY(-10px);
			transform: translateY(-10px);
}

#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a::before {
	top: 0;
	-webkit-transform: translateY(-10px);
	   -moz-transform: translateY(-10px);
			transform: translateY(-10px);
}

#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a::after {
	bottom: 0;
	-webkit-transform: translateY(10px);
	   -moz-transform: translateY(10px);
			transform: translateY(10px);
}

#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a:hover,
#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a:focus {
	color: #fff;
}

#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a:hover::before,
#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a:focus::before,
#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a:hover::after,
#stacks_in_1441_page9 .link_effect18stacks_in_1441_page9 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	   -moz-transform: translateY(0px);
			transform: translateY(0px);
}





/* 19 Fade Up 
====================== */


#stacks_in_1441_page9 .link_effect19stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; 
	overflow: hidden;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect19stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect19stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect19stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
			font-smoothing: antialiased;
}

.link_effect19stacks_in_1441_page9 a {
}

.link_effect19stacks_in_1441_page9 a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 2px;
	background: #DA4453;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	   -moz-transition: opacity 0.3s, -moz-transform 0.3s;
			transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	   -moz-transform: translateY(10px);
			transform: translateY(10px);
}

.link_effect19stacks_in_1441_page9 a:hover::after,
.link_effect19stacks_in_1441_page9 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	   -moz-transform: translateY(0px);
			transform: translateY(0px);
}



/* 20 Fade Down 
====================== */

#stacks_in_1441_page9 .link_effect20stacks_in_1441_page9 {	
  	position: relative;
	z-index: 1; 
	overflow: hidden;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
}

#stacks_in_1441_page9 .link_effect20stacks_in_1441_page9 a {
	position: relative;
	display: inline-block;
	outline: none;
	
	color: #0000FF !important;
		
	font-weight:normal;;
	vertical-align: bottom;
	text-decoration: none;
	white-space: nowrap;
}

#stacks_in_1441_page9 .link_effect20stacks_in_1441_page9 a::before,
#stacks_in_1441_page9 .link_effect20stacks_in_1441_page9 a::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
			font-smoothing: antialiased;
}

.link_effect20stacks_in_1441_page9 a {
}

.link_effect20stacks_in_1441_page9 a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	background:  #DA4453;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	   -moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
			transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	   -moz-transform: translateY(-10px);
			transform: translateY(-10px);
}

.link_effect20stacks_in_1441_page9 a:hover::after,
.link_effect20stacks_in_1441_page9 a:focus::after {
	height: 2px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	   -moz-transform: translateY(0px);
			transform: translateY(0px);
}

































/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_17366_page9 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_17366_page9 .theDivider1, #simpleDivider_stacks_in_17366_page9 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_17366_page9 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_17366_page9 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
  #stacks_in_17371_page9 .quickpics_wrapper{overflow:hidden;width:100%;text-align:center}#stacks_in_17371_page9 .quickpic{display:inline-block;margin:4px;position:relative}#stacks_in_17371_page9 .quickpic_content{position:relative;width:100%;height:auto;margin:0;padding:0}#stacks_in_17371_page9 .quickpic img{margin:0;padding:0;width:100%;max-width:100%;height:auto}#stacks_in_17371_page9 .quickpics_wrapper.thumbnail .quickpic,#stacks_in_17371_page9 .quickpics_wrapper.thumbnail .quickpic_content{max-width:150px;max-height:150px}#stacks_in_17371_page9 .quickpics_wrapper.low_resolution .quickpic,#stacks_in_17371_page9 .quickpics_wrapper.low_resolution .quickpic_content{max-width:306px;max-height:306px}#stacks_in_17371_page9 .quickpics_wrapper.standard_resolution .quickpic,#stacks_in_17371_page9 .quickpics_wrapper.standard_resolution .quickpic_content{max-width:612px;max-height:612px}#stacks_in_17371_page9 .quickpics_wrapper.thumbnail .quickpic{width:150px;height:150px}#stacks_in_17371_page9 .quickpics_wrapper.low_resolution .quickpic{width:306px;height:306px}#stacks_in_17371_page9 .quickpics_wrapper.standard_resolution .quickpic{width:612px;height:612px}  #stacks_in_17371_page9 .quickpic{behavior:url(/resources/PIE.htc);-moz-box-shadow:2px 2px 5px rgba(153, 153, 153, 1.00);-webkit-box-shadow:2px 2px 5px rgba(153, 153, 153, 1.00);box-shadow:2px 2px 5px rgba(153, 153, 153, 1.00)}    @media screen and (max-width:600px){#stacks_in_17371_page9 .quickpics_wrapper.low_resolution .quickpic img{display:block}#stacks_in_17371_page9 .quickpics_wrapper.low_resolution .quickpic{width:95%;margin:5px auto;height:auto}}@media screen and (max-width:1023px){#stacks_in_17371_page9 .quickpics_wrapper.standard_resolution .quickpic img{display:block}#stacks_in_17371_page9 .quickpics_wrapper.standard_resolution .quickpic{width:95%;margin:5px auto;height:auto}}   #stacks_in_17371_page9 .quickpic img{cursor:pointer}#fullprint_stacks_in_17371_page9{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_17371_page9.loading{background:url(../GalleryMain_files/quickpics-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_17371_page9 img{max-width:612px;max-height:612px;width:100%;height:auto;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_17371_page9 .close{z-index:1000000;display:none;background-image:url(../GalleryMain_files/quickpics-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px;left:-12px;  } 
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_327_page9 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_327_page9 .theDivider1, #simpleDivider_stacks_in_327_page9 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_327_page9 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_327_page9 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
